div,
ul,
li,
p,
body {
  padding: 0px;
  margin: 0px;
}

@font-face {
  font-family: Gotham;
  src: url("../fonts/GothamRounded-Book.ttf"); /* format("truetype");*/
  font-weight: bold;
}

body {
  background: #000;
  font-family: Arial, Helvetica;
  color: #000000;
}

a,
a:visited {
  color: #015198;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a img {
  border: 0px;
}

#mainmenu .inside {
  height: 70px;
}

h1 {
  font-family: Gotham, Helvetica, Arial, sans-serif;
  font-size: 50px;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 58px;
}

h1.heading,
h2.heading,
h3.heading {
  font-size: 18px;
  font-family: Gotham, Arial, Helvetica, serif;
  font-weight: normal;
  color: #333333;
  letter-spacing: 1px;
  border-bottom: 5px solid #ccc;
  padding: 3px 10px;
  margin: 0 0 15px -15px;
  width: 240px;
  float: left;
}

h1.heading {
  line-height: 28px;
}

.datum {
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #6e6e6e;
  display: block;
  margin: 10px 0;
}

.content p {
  font-size: 14px;
  line-height: 23px;
  margin: 5px 0 15px 0;
}

p.teaser {
  position: relative;
  font-size: 21px;
  line-height: 26px;
  font-family: Arial, Helvetica, serif;
  font-weight: normal;
  font-style: italic;
  letter-spacing: 0px;
  padding: 20px 40px 0 50px;
  margin: 0 60px 0 10px;
}

.leftquotes {
  position: absolute;
  left: 0px;
  bottom: 0px;
  font-size: 90px;
}

.rightquotes {
  position: absolute;
  right: 10px;
  bottom: 0px;
  font-size: 90px;
}

.content h2 {
  color: #555;
}

.wrapper.cat1 .leftquotes,
.wrapper.cat1 .rightquotes,
.wrapper.cat1 .content h2 {
  color: #f98d9c;
}

.wrapper.cat2 .leftquotes,
.wrapper.cat2 .rightquotes,
.wrapper.cat2 .content h2 {
  color: #eebd4a;
}

.wrapper.cat3 .leftquotes,
.wrapper.cat3 .rightquotes,
.wrapper.cat3 .content h2 {
  color: #dce079;
}

.wrapper.cat4 .leftquotes,
.wrapper.cat4 .rightquotes,
.wrapper.cat4 .content h2 {
  color: #8eaa67;
}

.wrapper.cat5 .leftquotes,
.wrapper.cat5 .rightquotes,
.wrapper.cat5 .content h2 {
  color: #3cd4d2;
}

.wrapper.cat6 .leftquotes,
.wrapper.cat6 .rightquotes,
.wrapper.cat6 .content h2 {
  color: #4a7ab1;
}

.wrapper.cat7 .leftquotes,
.wrapper.cat7 .rightquotes,
.wrapper.cat7 .content h2 {
  color: #8d53a0;
}

.block {
  margin-bottom: 20px;
}

.block h3 {
  font-size: 18px;
  font-family: Gotham, Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #333333;
  letter-spacing: 1px;
  border-bottom: 5px solid #ccc;
  padding: 3px 10px;
  margin: 12px 0 0 0px;
  width: auto;
  float: right;
}

.block ul li {
  display: block;
  clear: both;
}

.block ul li a {
  color: #000000;
  display: block;
  float: right;
  font-size: 14px;
  height: auto;
  line-height: 20px;
  /*    overflow: hidden;*/
  padding: 0px 6px 5px 0;
  text-align: right;
  width: 206px;
}

.block ul li em {
  /*border-left: 1px solid #CCCCCC;*/
  color: #cccccc;
  float: right;
  font-size: 17px;
  font-style: normal;
  padding: 10px 0 10px 7px;
  clear: right;
}

.block ul li em span {
  font-size: 12px;
}

.sidebar ul.tabSelector li {
  float: right;
  display: block;
  width: auto;
  background: none;
  margin: 2px;
  padding: 0;
  clear: none;
}
ul.tabSelector li a.selected {
  border-bottom: 3px solid #ccc;
}

ul.tabSelector li a {
  width: auto;
  margin: 0;
  padding: 4px;
}

.sidebar .block ul.tabSelector li a.selected {
  border-color: #ccc;
  /*color: #ccc;*/
}

.wrapper.cat1 .block ul li a.selected,
.wrapper.cat1 .block ul li em {
  border-color: #f98d9c;
  color: #f98d9c;
}

.wrapper.cat2 .block ul li a.selected,
.wrapper.cat2 .block ul li em {
  border-color: #eebd4a;
  color: #eebd4a;
}

.wrapper.cat3 .block ul li a.selected,
.wrapper.cat3 .block ul li em {
  border-color: #dce079;
  color: #dce079;
}

.wrapper.cat4 .block ul li a.selected,
.wrapper.cat4 .block ul li em {
  border-color: #8eaa67;
  color: #8eaa67;
}

.wrapper.cat5 .block ul li a.selected,
.wrapper.cat5 .block ul li em {
  border-color: #3cd4d2;
  color: #3cd4d2;
}

.wrapper.cat6 .block ul li a.selected,
.wrapper.cat6 .block ul li em {
  border-color: #4a7ab1;
  color: #4a7ab1;
}

.wrapper.cat7 .block ul li a.selected,
.wrapper.cat7 .block ul li em {
  border-color: #8d53a0;
  color: #8d53a0;
}

.pagination {
  float: right;
  margin: 4px 10px 0 0;
}

.pagination a,
.pagination span {
  font-size: 15px;
  font-family: Arial, Helvetica, serif;
  font-weight: normal;
  padding: 3px 3px;
  color: #000;
  display: block;
  float: left;
  margin: 0 4px;
  height: 17px;
}

.pagination b {
  color: #000000;
  display: block;
  float: left;
  font-family: Arial, Helvetica, serif;
  font-size: 15px;
  font-weight: bold;
  height: 17px;
  margin: 0 4px;
  padding: 3px;
}

.wrapper.cat1 .pagination a.selected {
  border-bottom: 5px solid #f98d9c;
}

.wrapper.cat2 .pagination a.selected {
  border-bottom: 5px solid #eebd4a;
}

.wrapper.cat3 .pagination a.selected {
  border-bottom: 5px solid #dce079;
}

.wrapper.cat4 .pagination a.selected {
  border-bottom: 5px solid #8eaa67;
}

.wrapper.cat5 .pagination a.selected {
  border-bottom: 5px solid #3cd4d2;
}

.wrapper.cat6 .pagination a.selected {
  border-bottom: 5px solid #4a7ab1;
}

.wrapper.cat7 .pagination a.selected {
  border-bottom: 5px solid #8d53a0;
}

h2 {
  font-family: Gotham, Helvetica, Arial, sans-serif;
  -font-size: 23px;
  color: #014f95;
  font-weight: normal;
}

h3 {
  font-size: 16px;
  margin: 20px 0px 20px 0px;
  font-weight: normal;
  letter-spacing: 2px;
}

p {
  font-size: 14px;
  line-height: 18px;
  margin: 2px 0 10px 0;
}

.maincontent {
  width: 645px;
  float: left;
  min-height: 500px;
  border-left: 5px solid #0063b3;
  padding: 10px 0 0 20px;
  margin: 0 0 20px 0;
}

.sidebar {
  width: 300px;
  float: right;
  min-height: 500px;
  margin: 0 0 20px 0;
}

.maincontent h1 {
  font-size: 40px;
  font-weight: bold;
  font-family: Arial, Helvetica;
  letter-spacing: -1px;
}

.maincontent h2 {
  font-size: 20px;
  color: #000;
  margin: 0 0 30px 0;
}

div.mainicon {
  height: 170px;
  background: #dcefff;
  color: #000;
  width: 328px;
  margin: 0 8px 8px 0;
  position: relative;
  padding: 25px 0 0 0;
}

.mainicon div {
  background: url(../images/large_icons_black.png) no-repeat;
  width: 180px;
  height: 100px;
  margin: 0 auto 0 auto;
  position: relative;
}

.mainicon h3 {
  display: block;
  text-align: center;
  font-size: 25px;
  margin: 15px 0 0 0;
  font-weight: normal;
}

.sidebar h4 {
  font-size: 20px;
  text-align: center;
  font-weight: normal;
  margin: 20px 0 15px 0;
}

.sidebar ul {
  font-size: 14px;
  line-height: 14px;
  margin: 0 0 0 10px;
}

.sidebar ul li {
  background: url(../images/li_large.png) no-repeat 3px 1px;
  padding: 0 0 0 25px;
  margin: 20px 0;
  display: block;
}

.newsblock p {
  margin: 5px 10px;
  font-size: 13px;
  line-height: 20px;
}

.collumn {
  width: 328px;
  float: left;
  margin: 0 8px 0 0;
}

.collumn.last {
  margin: 0px;
}

.imgplaceholder {
  display: block;
  clear: both;
  height: 40px;
}

a.wholeblock {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
}

.back {
  padding: 10px 0 15px 15px;
}

.back a {
  padding: 0 0 0 25px;
  display: block;
  background: url(../images/leftarrow.png) no-repeat left 3px;
}

.h {
  display: none;
}

.right {
  float: right !important;
}

.left {
  float: left !important;
}

img.left {
  margin-right: 15px;
  margin-bottom: 10px;
}

img.right {
  margin-left: 15px;
  margin-bottom: 10px;
}

.red {
  color: #ff0000;
}

.green {
  color: green;
}

.clear {
  clear: both;
  display: block;
}

.inline {
  display: inline !important;
}

.block {
  display: block !important;
}

.description {
  font-size: 11px;
}

ul,
li {
  list-style-type: none;
}

.inside {
  position: relative;
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

#fixednews {
  background: #000;
  color: #fff;
  font-size: 13px;
  text-align: center;
  position: fixed;
  bottom: 0px;
  left: 0px;
  padding: 10px 0;
  z-index: 50;
  width: 100%;
}

#fixednews a {
  color: #fff;
  padding: 5px 20px;
  border-right: 1px solid #fff;
  cursor: pointer;
}

#fixednews a.last {
  border: 0px;
}

/* Top site region */

#networklist {
  width: 1000px;
  margin: 0px auto;
  background: #262626;
  height: 35px;
  border-bottom: 1px solid #4e4e4e;
}

#networklist ul#toplinks {
  width: auto;
  float: right;
  margin-right: 10px;
}

#networklist ul#toplinks li {
  display: block;
  float: left;
}

#networklist ul#toplinks li a {
  color: white;
  padding: 9px 10px;
  display: block;
  font-size: 13px;
}

#networklist ul#lefttoplinks {
  width: auto;
  float: left;
  margin-right: 10px;
}

#networklist ul#lefttoplinks li {
  display: block;
  float: left;
}

#networklist ul#lefttoplinks li a {
  color: white;
  padding: 5px 10px;
  display: block;
  font-size: 13px;
  margin: 5px 2px;
}

#networklist ul#lefttoplinks li a.selected {
  background: #000;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  border: 2px solid #404040;
  padding: 3px 8px;
}

#networklist ul#lefttoplinks li a.logo {
  color: white;
  padding: 1px 8px;
  display: block;
  font-size: 13px;
}

#networklist ul#toplinks li a.selected,
#networklist ul#lefttoplinks li a.selected {
  font-weight: bold;
}

#mainmenulogo {
  position: absolute;
  background: url(../images/sprite_wm.png) no-repeat -13px 0;
  width: 320px;
  height: 50px;
  top: 0px;
  left: 15px;
}

#mainmenu {
  width: 1000px;
  margin: 9px auto;
  height: 55px;
}

#mainmenu ul {
  width: auto;
  height: 46px;
  padding: 0px 5px;
  float: right;
  margin-top: 12px;
}

#mainmenu li {
  display: block;
  float: left;
}

#mainmenu li a {
  font-family: Gotham, Helvetica, Arial, sans-serif;
  color: #fff;
  padding: 8px 10px;
  display: block;
  font-size: 16px;
  margin-right: 1px;
}

#mainmenu li a:hover {
  display: block;
  text-decoration: none;
}

#mainmenu li a.cat1 {
  border-bottom: 3px solid #f98d9c;
}

#mainmenu li a.cat2 {
  border-bottom: 3px solid #eebd4a;
}

#mainmenu li a.cat3 {
  border-bottom: 3px solid #dce079;
}

#mainmenu li a.cat4 {
  border-bottom: 3px solid #8eaa67;
}

#mainmenu li a.cat5 {
  border-bottom: 3px solid #3cd4d2;
}

#mainmenu li a.cat6 {
  border-bottom: 3px solid #4a7ab1;
}

#mainmenu li a.cat7 {
  border-bottom: 3px solid #8d53a0;
}

.wrapper.cat1 #main {
  border-top: 5px solid #f98d9c;
}

.wrapper.cat2 #main {
  border-top: 5px solid #eebd4a;
}

.wrapper.cat3 #main {
  border-top: 5px solid #dce079;
}

.wrapper.cat4 #main {
  border-top: 5px solid #8eaa67;
}

.wrapper.cat5 #main {
  border-top: 5px solid #3cd4d2;
}

.wrapper.cat6 #main {
  border-top: 5px solid #4a7ab1;
}

.wrapper.cat7 #main {
  border-top: 5px solid #8d53a0;
}

.wrapper.cat1 .heading,
.wrapper.cat1 .block h3 {
  border-bottom: 5px solid #f98d9c;
}

.wrapper.cat2 .heading,
.wrapper.cat2 .block h3 {
  border-bottom: 5px solid #eebd4a;
}

.wrapper.cat3 .heading,
.wrapper.cat3 .block h3 {
  border-bottom: 5px solid #dce079;
}

.wrapper.cat4 .heading,
.wrapper.cat4 .block h3 {
  border-bottom: 5px solid #8eaa67;
}

.wrapper.cat5 .heading,
.wrapper.cat5 .block h3 {
  border-bottom: 5px solid #3cd4d2;
}

.wrapper.cat6 .heading,
.wrapper.cat6 .block h3 {
  border-bottom: 5px solid #4a7ab1;
}

.wrapper.cat7 .heading,
.wrapper.cat7 .block h3 {
  border-bottom: 5px solid #8d53a0;
}

.searchicon {
  background: url(../images/sprite_wm.png) no-repeat -352px -15px;
  width: 20px;
  height: 20px;
  display: block;
}

#mainmenu li a.selected {
}

#search {
  margin: 2px 10px 0 0;
}

#search #searchinput {
  background: url(../images/sprite.png) no-repeat -90px -200px;
  border: 0px;
  width: 145px;
  height: 36px;
  outline: none;
  padding: 0px 10px;
  font-size: 14px;
}

#search #searchsubmit {
  background: url(../images/sprite.png) no-repeat -250px -200px;
  border: 0px;
  width: 37px;
  height: 38px;
  outline: none;
  padding: 0px 10px;
  font-size: 14px;
  text-indent: 9999px;
  border-image: initial;
}

#fixednews {
  background: #000;
  color: #fff;
  font-size: 13px;
  text-align: center;
  position: fixed;
  bottom: 0px;
  left: 0px;
  padding: 10px 0;
  z-index: 50;
  width: 100%;
}

#fixednews a {
  color: #fff;
  padding: 5px 20px;
  border-right: 1px solid #fff;
  cursor: pointer;
}

#fixednews a.last {
  border: 0px;
}

/* Top site region */

#networklist {
  width: 1000px;
  margin: 0px auto;
  background: #262626;
  height: 35px;
  border-bottom: 1px solid #4e4e4e;
}

#networklist ul#toplinks {
  width: auto;
  float: right;
  margin-right: 10px;
}

#networklist ul#toplinks li {
  display: block;
  float: left;
}

#networklist ul#toplinks li a {
  color: white;
  padding: 9px 6px;
  display: block;
  font-size: 13px;
}

#networklist ul#lefttoplinks {
  width: auto;
  float: left;
  margin-right: 10px;
}

#networklist ul#lefttoplinks li {
  display: block;
  float: left;
}

#networklist ul#lefttoplinks li a {
  color: white;
  padding: 5px 6px;
  display: block;
  font-size: 13px;
  margin: 5px 2px;
}

#networklist ul#lefttoplinks li a.selected {
  background: #000;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  border: 2px solid #404040;
  padding: 3px 8px;
}

#networklist ul#lefttoplinks li a.logo {
  color: white;
  padding: 2px 10px;
  display: block;
  font-size: 13px;
}

#networklist ul#toplinks li a.selected,
#networklist ul#lefttoplinks li a.selected {
  font-weight: bold;
}

#mainmenulogo {
  position: absolute;
  background: url(../images/sprite_wm.png) no-repeat -13px 0;
  width: 320px;
  height: 50px;
  top: 0px;
  left: 15px;
}

/*#mainmenu {
width: 1000px;
margin: 9px auto;
height: 55px;
}
*/

#mainmenu ul {
  width: auto;
  height: 46px;
  padding: 0px 5px;
  float: right;
  margin-top: 12px;
}

#mainmenu li {
  display: block;
  float: left;
}

#mainmenu li a:hover {
  display: block;
  text-decoration: none;
}

#mainmenu li a.cat1,
#bottomsection li a.cat1.selected,
#bottomsection li a.cat1:hover {
  border-bottom: 4px solid #f98d9c;
}

#mainmenu li a.cat2,
#bottomsection li a.cat2.selected,
#bottomsection li a.cat2:hover {
  border-bottom: 4px solid #f9d98d;
}

#mainmenu li a.cat3,
#bottomsection li a.cat3.selected,
#bottomsection li a.cat3:hover {
  border-bottom: 4px solid #dce079;
}

#mainmenu li a.cat4,
#bottomsection li a.cat4.selected,
#bottomsection li a.cat4:hover {
  border-bottom: 4px solid #8eaa67;
}

#mainmenu li a.cat5,
#bottomsection li a.cat5.selected,
#bottomsection li a.cat5:hover {
  border-bottom: 4px solid #3cd4d2;
}

#mainmenu li a.cat6,
#bottomsection li a.cat6.selected,
#bottomsection li a.cat6:hover {
  border-bottom: 4px solid #4a7ab1;
}

#mainmenu li a.cat7,
#bottomsection li a.cat7.selected,
#bottomsection li a.cat7:hover {
  border-bottom: 4px solid #8d53a0;
}

#mainmenu li a.cat1:hover,
#mainmenu li a.cat1.selected {
  color: #f98d9c;
  border-bottom: 7px solid #f98d9c;
}

#mainmenu li a.cat2:hover,
#mainmenu li a.cat2.selected {
  color: #f9d98d;
  border-bottom: 7px solid #f9d98d;
}

#mainmenu li a.cat3:hover,
#mainmenu li a.cat3.selected {
  color: #dce079;
  border-bottom: 7px solid #dce079;
}

#mainmenu li a.cat4:hover,
#mainmenu li a.cat4.selected {
  color: #8eaa67;
  border-bottom: 7px solid #8eaa67;
}

#mainmenu li a.cat5:hover,
#mainmenu li a.cat5.selected {
  color: #3cd4d2;
  border-bottom: 7px solid #3cd4d2;
}

#mainmenu li a.cat6:hover,
#mainmenu li a.cat6.selected {
  color: #4a7ab1;
  border-bottom: 7px solid #4a7ab1;
}

#mainmenu li a.cat7:hover,
#mainmenu li a.cat7.selected {
  color: #8d53a0;
  border-bottom: 7px solid #8d53a0;
}

.searchicon {
  background: url(../images/sprite_wm.png) no-repeat -352px -15px;
  width: 20px;
  height: 20px;
  display: block;
}

#mainmenu li a.selected {
}

#search {
  margin: 2px 10px 0 0;
}

#search #searchinput {
  background: url(../images/sprite.png) no-repeat -90px -200px;
  border: 0px;
  width: 145px;
  height: 36px;
  outline: none;
  padding: 0px 10px;
  font-size: 14px;
}

#search #searchsubmit {
  background: url(../images/sprite.png) no-repeat -250px -200px;
  border: 0px;
  width: 37px;
  height: 38px;
  outline: none;
  padding: 0px 10px;
  font-size: 14px;
  text-indent: 9999px;
  border-image: initial;
}

#submenu {
  height: 15px;
  width: 1000px;
  margin: 0px auto;
  background: #ffffff;
}

#submenu .inside {
  background: #ffffff;
}

#submenu ul {
  width: auto;
  height: 15px;
  padding: 0px 20px;
}

#submenu li {
  display: block;
  float: left;
  margin-right: 20px;
}

#submenu li a {
  font-size: 15px;
  color: #555555;
}

#submenu li a.selected {
  color: #015198;
  font-weight: bold;
}

/* Main site region */

.line {
  height: 1px;
  background: #2e2e2e;
  display: block;
  margin: 3px -20px;
  clear: both;
}

.socialnewsImp {
  background: #2e2e2e;
  display: block;
  margin: 0px -20px 0px -20px;
  position: relative;
}

.socialnews {
  background: #2e2e2e;
  padding: 10px 20px;

  display: block;
  margin: 0px -20px 0px -20px;
  position: relative;
}

.socialnews .logo {
  position: relative;
  display: block;
  float: left;
  background: url(../images/sprite_wm.png) no-repeat -440px 0px;
  width: 245px;
  height: 50px;
}

.socialnews .arr {
  position: relative;
  display: block;
  float: left;
  background: url(../images/sprite_wm.png) no-repeat -204px -82px;
  width: 20px;
  height: 55px;
  margin: 0 20px;
}

.socialnews .mail {
  position: relative;
  display: block;
  float: left;
  background: url(../images/sprite_wm.png) no-repeat -438px -52px;
  width: 40px;
  height: 55px;
}

.socialnews .pinterest {
  position: relative;
  display: block;
  float: left;
  background: url(../images/sprite_wm.png) no-repeat -508px -52px;
  width: 92px;
  height: 55px;
  margin: 0 20px;
}

.socialnews .facebook {
  position: relative;
  display: block;
  float: left;
  background: url(../images/sprite_wm.png) no-repeat -624px -52px;
  width: 91px;
  height: 55px;
}

.socialnews p {
  font-size: 12px;
  color: #b1b1b1;
  width: 300px;
  float: left;
  line-height: 18px;
  margin: 0px;
}

#main.front {
  background: white;
  width: 960px;
  margin: 0px auto 0 auto;
  min-height: 500px;
  padding: 1px 20px 50px 20px;
  display: block;
  clear: both;
}

#main {
  background: white;
  width: 100%;
  margin: 0px auto 0 auto;
  min-height: 500px;
  padding: 25px 0 50px 0;
  display: block;
  clear: both;
  position: relative;
}

#main.front .content {
  border-right: 0px;
}

#main .content {
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
}

#main .inside {
  width: 975px;
}

.toparticles {
  margin: 0 0 20px 0;
}

.toparticles .article {
  width: 180px;
  float: left;
  margin-right: 15px;
}

.toparticles .article a {
  font-size: 20px;
  line-height: 24px;
  color: #000;
  margin-bottom: 5px;
  display: block;
}

.toparticles .article.last {
  margin-right: 0px;
}

.main_content {
  padding: 0;
  float: left;
  width: 660px;
}

.content {
  float: left;
  font-size: 14px;
  line-height: 1.6em;
  margin: 0 5px 0 0;
  padding: 0 15px;
  width: 625px;
}

.column {
  width: 315px;
  float: left;
  margin-right: 15px;
}

.column.right {
  width: 315px;
  float: right;
  margin-right: 0px;
}

.column .article {
  margin: 0px;
}

.content .article {
  width: 315px;
  float: left;
  margin-right: 15px;
  margin-bottom: 30px;
}

.content h2 {
  font-size: 28px;
  font-weight: normal;
  line-height: 34px;
  padding-top: 15px;
}

.main_content .article {
  width: 315px;
  float: left;
  margin-left: 10px;
  margin-right: 5px;
}

.main_content .article a {
  font-size: 27px;
  line-height: 30px;
  color: #000;
  margin-bottom: 5px;
  display: block;
}

.main_content .article.last {
  margin-right: 0px;
}

#leftcolumn {
  float: left;
  width: 665px;
  min-height: 500px;
}

#rightcolumn {
  float: right;
  width: 300px;
  min-height: 500px;
  margin-right: 20px;
}

/* Main site TOP article region */

.Showcase img {
  width: 1000px;
  border: none;
  /*height: auto;*/
}

.Showcase .teaser {
  background: url(../images/mainimg_gradient.png) repeat-x bottom center;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 800px;
  /*height: auto;*/
  color: white;
  padding: 40px 100px;
}

.added {
  position: absolute;
  background: #014f95;
  color: white !important;
  padding: 2px 8px 1px 8px;
  top: 10px;
  left: 0;
}

.added strong {
  font-family: "Myriad Pro", Arial, sans-serif;
  font-size: 16px;
}

.added span {
  font-size: 12px;
}

a.toparticle_category {
  font-weight: bold;
  font-size: 30px;
  font-family: "Myriad Pro", Arial, sans-serif;
  letter-spacing: -1px;
  color: #fff;
  text-transform: uppercase;
}

a.toparticle_category:hover {
  text-decoration: none;
}

a.toparticle_category strong {
  color: #015198;
}

.toparticle_photo {
  position: relative;
  display: block;
}

.toparticle .teaser {
  background: url(../images/mainimg_gradient.png) repeat-x bottom center;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 800px;
  /*height: auto;*/
  color: white;
  padding: 40px 100px;
}

.toparticle_photo img {
  top: 0px;
  left: 0px;
  margin: 0px;
  border: none;
  width: 1000px;
  height: 618px;
}

.Showcase a.leftarrow {
  background: url(../images/sprite_wm.png) no-repeat -0px -82px;
  position: absolute;
  display: block;
  width: 72px;
  height: 140px;
  left: 30px;
  top: 50%;
  margin-top: -75px;
  z-index: 100;
}

.Showcase a.rightarrow {
  background: url(../images/sprite_wm.png) no-repeat -103px -82px;
  position: absolute;
  display: block;
  width: 72px;
  height: 140px;
  right: 30px;
  top: 50%;
  margin-top: -75px;
  z-index: 100;
}

.Showcase .rightarrow {
  width: 300px;
  height: 400px;
}

.Showcase {
  padding: 0;
  margin: 0;
  width: 100%;
  position: relative;
  overflow: hidden;
  clip: auto;
}

.Showcase_articleHolder {
  width: 1000px;
  position: relative;
  height: 618px;
  overflow: visible;
  clip: auto;
  margin: auto;
}

.Showcase_articleView {
  width: 10000px;
  height: 618px;
  position: absolute;
  top: 0px;
  left: -1000px;
}

.topclanok {
  position: relative;
  float: left;
  width: 1000px;
  height: 618px;
  /*padding-right: 30px;*/
}

.shadow_left {
  height: 800px;
  width: 1000px;
  position: absolute;
  top: 0;
  background: black;
  opacity: 0.6;
  filter: alpha(opacity = 60);
  left: 50%;
  margin-left: -1500px;
  z-index: 10;
}

.shadow_right {
  height: 800px;
  width: 1000px;
  position: absolute;
  top: 0;
  background: black;
  opacity: 0.6;
  filter: alpha(opacity = 60);
  right: 50%;
  margin-right: -1500px;
  z-index: 10;
}

a.toparticle_title h2 {
  color: #ffffff;
  font-family: Gotham, Arial, Helvetica, serif;
  font-size: 50px;
  font-weight: normal;
  letter-spacing: 0;
  text-shadow: 1px 1px 6px #222222;
}

a.toparticle_title:hover {
  text-decoration: none;
}

.Showcase p {
  font-size: 20px;
  line-height: 30px;
  margin: 10px 0 0 0;
  color: white;
}

p span.datum {
  display: block;
  font-size: 11px;
  color: #6e6e6e;
}

#home_topnews {
  clear: both;
}

#home_topnews h3 {
  font-size: 15px;
  line-height: 16px;
  color: #555555;
  font-weight: normal;
  margin-bottom: 5px;
}

.mainarticle {
  width: 360px;
  margin-right: 0px;
  padding-right: 10px;
  float: left;
  border-right: 1px solid #979797;
}

.mainarticle h1 {
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 10px;
}

/* Boxes */

div.box {
  height: 195px;
  background: #0d7bd3;
  color: #fff;
  width: 328px;
  float: left;
  margin: 0 8px 8px 0;
  position: relative;
}

div.box.last {
  margin: 0 0 8px 0;
}

.box div {
  background: url(../images/large_icons.png) no-repeat;
  width: 180px;
  height: 100px;
  margin: 20px auto 0 auto;
}

.box span {
  display: block;
  text-align: center;
  font-size: 22px;
  margin: 8px 0 0 0;
}

.box em {
  display: block;
  text-align: center;
  font-size: 14px;
  font-style: normal;
}

.box.green {
  background: #61a400;
}

.box.green span {
  display: block;
  text-align: center;
  font-size: 36px;
  margin: 77px 0 0 0;
  letter-spacing: -1px;
}

.box div.spravy {
  background-position: 5px -20px;
}

.box div.foto {
  background-position: -180px -375px;
}

.box div.video {
  background-position: -403px -220px;
}

.box div.aplikacie {
  background-position: -177px -26px;
}

.box div.prservis {
  background-position: -179px -203px;
}

.box div.audioservis {
  background-position: -404px -27px;
}

.box div.tasr {
  background-position: -400px -375px;
}

.box div.archiv {
  background-position: 5px -203px;
}

.box div.verejnost {
  background-position: 10px -375px;
}

.box div.monitoring {
  background-position: -16px -554px;
}

.boxes {
  width: 1000px;
  margin: 10px auto 30px auto;
}

.smallbox {
  height: 98px;
  background: #0d7bd3;
  color: #fff;
  width: 98px;
  float: left;
  margin: 0 2px 0 0;
  position: relative;
}

.smallbox.selected {
  background: #000;
}

.smallbox div {
  background: url(../images/small_icons.png) no-repeat;
  width: 70px;
  height: 50px;
  margin: 5px auto 0 auto;
}

.smallbox span {
  display: block;
  text-align: center;
  font-size: 12px;
  margin: 5px 5px 0 5px;
}

.smallbox div.spravy {
  background-position: 22px 13px;
}

.smallbox div.foto {
  background-position: -33px -93px;
}

.smallbox div.video {
  background-position: -101px -45px;
}

.smallbox div.aplikacie {
  background-position: -35px 11px;
}

.smallbox div.prservis {
  background-position: -34px -42px;
}

.smallbox div.audioservis {
  background-position: -102px 11px;
}

.smallbox div.tasr {
  background-position: -101px -90px;
}

.smallbox div.archiv {
  background-position: 21px -39px;
}

.smallbox div.verejnost {
  background-position: 21px -90px;
}

.smallbox div.monitoring {
  background-position: 16px -144px;
}

.newsblock {
  position: relative;
  width: 328px;
  float: left;
  margin: 0 0 8px 0;
  background: #ededed;
  padding: 0 0 10px 0;
}

.supportad {
  text-align: center;
  margin: 0;
  padding: 20px 0 80px 0;
  /* background: #fff url(../images/smallgradient.png) repeat-x; */
  font-size: 13px;
}

.supportad a.tasrlogo {
  display: block;
}

.supportad span {
  display: block;
  margin: 0 0 20px 0;
}

.supportad a:hover {
  text-decoration: none;
}

/* bottom links */

.bottomlinks {
  font-size: 14px;
  margin: 40px 0 30px 0;
}

.bottomlinks a {
  font-weight: bold;
}

.bottomlinks ul li {
  display: block;
  float: left;
  margin-right: 6px;
}

.textlogo {
  font-family: "Myriad Pro", Arial, sans-serif;
  font-size: 28px;
  letter-spacing: -1px;
  font-weight: bold;
  color: #6b6b6b !important;
  margin: 0 10px;
  position: relative;
  top: -7px;
}

.textlogo:hover {
  text-decoration: none;
}

.textlogo strong {
  color: #014f95;
}

/* Footer region */

#bottommenu {
  margin: 80px 0 0 0;
}

#bottommenu ul {
  height: 39px;
  padding: 0px;
  margin: 0 20px;
}

#bottommenu li {
  display: block;
  float: left;
  margin-right: 20px;
}

#bottommenu li a {
  padding: 11px 0;
  display: block;
  font-size: 16px;
}

#footer {
  border-top: 1px solid #eeeeee;
  background: #f8f8f8;
  padding: 0;
}

#footer.front {
  border-top: 1px solid #eeeeee;
  background: #f8f8f8;
  margin: 0px auto 0px auto;
  padding: 0;
  width: 1000px;
}

#footer .inside {
  margin: 0px auto 0px auto;
  padding: 0;
  width: 1000px;
}

li.footerlogo {
  margin-top: 0px;
}

#sitemaps {
  padding: 20px 0 20px 25px;
}

.sitemap a {
  font-size: 14px;
  line-height: 20px;
}

.sitemap p {
  font-size: 11px;
  line-height: 16px;
}

.sitemap {
  width: 115px;
  padding: 0 0 0 55px;
  float: left;
  margin: 0 0 0 20px;
}

.sitemap.iphone {
  background: url(../images/sitemap_iphone.png) no-repeat 20px 5px;
}

.sitemap.rss {
  background: url(../images/sitemap_rss.png) no-repeat 10px 5px;
}

.sitemap.facebook {
  background: url(../images/sitemap_facebook.png) no-repeat 9px 5px;
}

.sitemap.android {
  background: url(../images/sitemap_android.png) no-repeat 15px 5px;
}

.sitemap.mail {
  background: url(../images/sitemap_mail.png) no-repeat 10px 5px;
}

#copyright {
  padding: 20px;
}

#copyright p {
  font-size: 11px;
  line-height: 16px;
  margin-top: 20px;
}

#copyright ul {
  width: auto;
  height: 15px;
  padding: 0;
  display: block;
}

#copyright li {
  display: block;
  float: left;
  margin-right: 20px;
}

#copyright li a {
  font-size: 12px;
  color: #015198;
}

#loading {
  height: 60px;
  width: 1000px;
  display: table;

  color: #b1b1b1;
  font-size: 29px;
  letter-spacing: 1px;
  text-align: center;
  vertical-align: middle;

  text-shadow: #1e1e1e 2px 2px 3px;

  background: #2e2e2e;
  margin-left: auto;
  margin-right: auto;
}

#loading.on {
  background: #2e2e2e url("../images/ajax-loader.gif") no-repeat 345px 21px;
  opacity: 1;
}

#loading a {
  color: #b1b1b1;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

#loading a:hover {
  text-decoration: none;
}

/* Bottomsection */

#bottomsection {
  margin: 20px 0 10px;
  padding: 0;
  position: relative;
}

#bottomsection .rightarrow {
  background: url(../images/sprite_wm.png) no-repeat -203px -150px;
  position: absolute;
  top: 120px;
  right: 20px;
  display: block;
  width: 15px;
  height: 32px;
  z-index: 1000;
}

#bottomsection .item {
  background: #fff;
  float: left;
  width: 120px;
  padding: 10px;
  margin-right: 10px;
}

#bottomsection .item img {
  display: block;
  margin-bottom: 5px;
}

#bottomsection .item a {
  font-weight: normal;
  font-size: 14px;
}

#bottomsection ul {
  height: 33px;
  padding: 0px;
  margin: 0 20px 10px 0;
}

#bottomsection li {
  display: block;
  float: left;
  margin-right: 20px;
}

#bottomsection li a {
  font-family: Gotham, Helvetica, Arial, sans-serif;
  padding: 4px 5px;
  display: block;
  font-size: 16px;
  color: #000;
  text-decoration: none;
}

#bottomsection li a.webmagazin {
  width: 160px;
  height: 22px;
  background: url(../images/sprite_wm.png) no-repeat -252px -116px;
  display: block;
  padding: 0px;
  margin: 2px 8px 0 10px;
}

#bottomsection li a.selected {
  color: #000000;
}

#bottomsection li a.teraz:hover {
  text-decoration: none;
}

/* anketka */

.anketka .block_content {
  padding: 20px;
  font-size: 12px;
  width: 290px !important;
}

.anketka .block_content strong {
  font-size: 16px;
  color: #015198;
}

.vysledok {
  padding: 5px 6px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 5px;
}

.survey div,
.survey_answer,
.comment {
  padding: 3px 0px 6px 0px;
  border-bottom: 1px solid #eee;
}

.survey_yes,
.survey_no {
  padding: 2px;
  height: 14px;
  display: block;
  float: left;
  width: 2px;
  margin: 1px 8px 1px 0px;
}

.survey_yes {
  background: #015198;
}

.survey_no {
  background: #979797;
}

#okruhlygraf {
  position: relative;
  top: 18px;
  left: -10px;
  float: left;
  width: 100px;
  height: 120px;
}

a.hlasuj_ano {
  color: #fff;
  font-weight: bold;
  position: absolute;
  top: 22px;
  left: 0px;
  width: 100px;
  height: 20px;
  text-align: center;
  padding: 8px 0;
  font-size: 17px;
}

a.hlasuj_nie {
  color: #111;
  font-weight: bold;
  position: absolute;
  top: 60px;
  left: 0px;
  width: 100px;
  height: 20 x;
  text-align: center;
  padding: 8px 0;
  font-size: 17px;
}

span.okruhly_ano {
  color: #222;
  font-weight: bold;
  position: absolute;
  top: -5px;
  left: 0px;
  width: 100px;
  height: 20px;
  text-align: center;
  padding: 1px 0;
  font-size: 13px;
}

span.okruhly_nie {
  color: #777;
  font-weight: bold;
  position: absolute;
  top: 95px;
  left: 0px;
  width: 100px;
  height: 20 x;
  text-align: center;
  padding: 2px 0;
  font-size: 13px;
}

/*
#addcomment {margin-left: 80px;
} */

#comments {
  padding-top: 4px;
}

#comments,
#addcomment,
.comment {
  margin-top: 12px;
  clear: left;
}

#comments #addcomment span.pleaseaddcomment {
  font-size: 14px;
  line-height: 16px;
  color: #555555;
}

#addcomment input.addcomment_name,
.submitbuttom,
.submitbutton {
  border: 1px solid #979797;
  display: block;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  box-shadow: inset 0px 0px 5px #e0e0e0;
  width: 224px;
  max-width: 224px;
  margin: 0px 6px 5px 0px;
  outline: none;
  padding: 5px 8px;
  font-size: 13px;
  line-height: 17px;
  float: left;
}

.submitbuttom,
.submitbutton {
  display: block;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -khtml-border-radius: 8px;
  border-radius: 7px 7px 7px 7px;
  box-shadow: 1px 1px 4px #888888;
  width: 80px;
  max-width: 80px;
  margin: 1px;
  outline: medium none;
  padding: 9px 8px;
  font-family: Gotham;
  font-size: 17px;
  font-weight: bold;
  line-height: 17px;
  float: left;
  background: none repeat scroll 0 0 #000000;
  color: #ffffff;
  margin: 5px 2px 2px 2px;
  vertical-align: text-top;
}

.largeinput {
  vertical-align: bottom;
  width: 400px;
  padding: 7px 7px;
  display: block;
  margin: 2px;
  font-size: 17px;
  color: #333;
  float: left;
}

#addcomment {
  padding-bottom: 8px;
}

#addcomment span.datum {
  display: block;
  padding: 8px 0 0 0;
  font-size: 12px;
  float: left;
  width: 220px;
}

#addcomment textarea {
  clear: left;
  min-height: 100px;
  border: 1px solid #979797;
  display: block;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  box-shadow: inset 0px 0px 5px #e0e0e0;
  width: 504px;
  max-width: 504px;
  float: left;
  outline: none;
  padding: 5px 8px;
  font-size: 13px;
  line-height: 17px;
}

.addcommentsurvey {
  width: 420px !important;
  float: left;
  clear: none !important;
}

.addcommentsurvey textarea {
  width: 394px !important;
  max-width: 394px !important;
}

.content .comment p,
.content .comment div.p {
  margin: 3px 0px;
  font-size: 14px;
}

.content .articleimage {
  max-width: 625px;
  margin: 5px 0 9px 0;
  font-size: 12px;
  text-align: center;
}

.content .articleimage img {
  max-width: 625px;
  margin: 5px auto;
}

.content .articleimage.right {
  width: 450px;
  margin: 5px 0px 9px 8px;
  text-align: left;
  float: right;
}

.content .articleimage.left {
  width: 450px;
  margin: 5px 8px 9px 0px;
  text-align: left;
  float: left;
}

.content .articleimage2 {
  width: 350px;
  margin: 5px 0px 9px 8px;
  text-align: left;
  float: right;
}

.content .articleimage2.left {
  width: 350px;
  margin: 5px 8px 9px 0px;
  text-align: left;
  float: left;
}

.articlepanel {
  width: 333px;
  background: #f7f7f7;
  color: #333;
  font-size: 12px;
  line-height: 19px;
  padding: 8px 10px;
  border-top: 1px dashed #ddd;
  border-bottom: 1px dashed #ddd;
}

.articlepanel h2 {
  font-size: 15px !important;
  line-height: 20px !important;
}

.content .left,
.articlepanel.left {
  float: left;
  margin: 5px 8px 9px 0px;
}

.content .right,
.articlepanel.right {
  float: right;
  margin: 5px 0px 9px 8px;
}

.articleimage,
.articleimage2 {
  position: relative;
}

.articleimage span,
.articleimage em,
.articleimage2 span,
.articleimage2 em {
  visibility: hidden;
}

.articleimage:hover span,
.articleimage:hover em,
.articleimage2:hover span,
.articleimage2:hover em {
  visibility: visible;
}

.articleimage span,
.articleimage2 span {
  position: absolute;
  left: 0px;
  bottom: 10px;
  padding: 4px 8px;
  background: url("../images/transparent.png") repeat;
  color: #fff !important;
}

.articleimage em,
.articleimage2 em {
  position: absolute;
  right: 4px;
  top: 8px;
  padding: 3px;
  background: url("../images/transparent.png") repeat;
  color: #fff !important;
}

.articleimage.left em,
.articleimage2.left em {
  right: 10px;
}

img.photodiary_img {
  margin: 0px auto !important;
}

.content .articleimage.left {
  width: 450px;
  float: left;
}

.content .articleimage em,
.content .articleimage2 em {
  display: block;
  text-align: right;
  font-size: 11px;
  font-style: normal;
  color: #000;
}

.content p,
.content div.p {
  font-size: 14px;
  line-height: 1.4em;
  margin: 8px 0 20px 0;
}

.content p.teaser {
  color: #333333;
  font-size: 18px;
  line-height: 26px;
  margin: 15px 0 15px 0;
  font-weight: normal;
}

.content blockquote {
  clear: both;
  font-family: Georgia, Times, serif;
  color: #015198;
  font-style: italic;
  font-size: 23px;
  line-height: 26px;
  padding: 15px 20px;
  border-top: 1px dotted #ddd;
  border-bottom: 1px dotted #ddd;
  margin: 10px 30px 10px 30px;
  font-weight: normal;
}

.content blockquote span {
  display: block;
  text-align: right;
  font-family: Arial, Helvetica, sans-serif;
  color: #444;
  font-style: normal;
  font-size: 14px;
  line-height: 20px;
  font-weight: normal;
}

.banner_screen {
  width: 1000px;
  margin: 0 auto;
}

.banner1 {
  width: 590px;
  margin: 0 auto;
}

/* Facebox */

#facebox .b {
  background: url(../images/b.png);
}

#facebox .tl {
  background: url(../images/tl.png);
}

#facebox .tr {
  background: url(../images/tr.png);
}

#facebox .bl {
  background: url(../images/bl.png);
}

#facebox .br {
  background: url(../images/br.png);
}

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}

#facebox .popup {
  position: relative;
}

#facebox table {
  border-collapse: collapse;
}

#facebox td {
  border-bottom: 0;
  padding: 0;
}

#facebox .body {
  padding: 10px;
  background: #fff;
  width: 370px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox .footer {
  border-top: 1px solid #dddddd;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}

#facebox .tl,
#facebox .tr,
#facebox .bl,
#facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
}

.facebox_hide {
  z-index: -100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

* html #facebox_overlay {
  /* ie6 hack */
  position: absolute;
  height: expression(
    document.body.scrollHeight > document.body.offsetHeight ?
      document.body.scrollHeight: document.body.offsetHeight + "px"
  );
}

/* Share n social buttons */

.sharebtns {
  height: 50px;
  font-size: 12px;
  padding: 15px 0px;
  font-family: MyriadWebPro, "Myriad Web Pro", "lucida grande", Arial,
    sans-serif;
}

.sharebtns a.send_email {
  display: inline-block;
  background: url(../images/sprite2.png) no-repeat -112px -312px;
  color: #979797;
  padding: 3px 0 3px 30px;
}

.sharebtns a.send_report {
  display: inline-block;
  background: url(../images/sprite2.png) no-repeat -112px -344px;
  color: #979797;
  padding: 3px 0 3px 24px;
  margin-right: 15px;
}

.sharebtns a.send_email:hover,
.sharebtns a.send_report {
  text-decoration: none;
}

/*share*/
#sharebuttons.fixed {
  /*background: #eaeaea;box-shadow: inset 0px 0px 7px #ddd;*/
  left: 50%;
  margin-left: -570px;
  overflow: hidden;
  padding: 16px 8px;
  position: fixed;
  top: 250px;
  width: 54px;
  z-index: 1;
}

/* Background Ad */

.adBackground {
  top: 0;
  z-index: 0;
  position: fixed;
  left: 0px;
  width: 100%;
  height: 1200px;
}

.adBackground a img {
  width: 100%;
  height: 100%;
}

#Panel_ZeleneJablko h3 {
  margin: 0;
  padding: 0;
}
#Panel_ZeleneJablko p {
  padding-left: 20px;
}
#Panel_ZeleneJablko p a {
  color: #007b01;
}

#main .branding_right {
  position: absolute;
  top: 0px;
  left: 1005px;
}

.cookies {
  display: none;
  position: fixed;
  z-index: 1000;
  right: 0;
  bottom: 0;
  left: 0;

  padding: 10px;
  background: #eee;
  border-top: 1px solid #dadada;

  text-align: center;
}

.cookies p {
  margin: 0 0 7px;
}

.cookies-close {
  padding: 7px 10px;
  border: none;
  border-radius: 3px;
  background: #137fc5;
  margin: 3px;
  color: #fff;

  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  cursor: pointer;
}

.cookies-close:disabled {
  background: #a4b2bb;
  cursor: not-allowed;
}

.cookies-close:enabled {
  background: #137fc5;
}

.cookies-more {
  margin-left: 10px;
}

.cookieConsentCheckboxWrapper {
  /* background-color: #999; */
  background-color: #a5b6c1;
  padding: 8px;
  margin: 10px;
  display: inline-block;
  float: left;
}

.cookieConsentBoxWrapper {
  border: 1px black solid;
  display: inline-block;
}

.cookieConsentText {
  max-width: 300px;
  text-align: left;
  padding: 3px;
  float: left;
}

.volebny_special2016 {
  position: relative;

  display: block;
  width: auto;
  max-width: 1000px;
  margin: 0 auto;

  overflow: hidden;

  background: url("/templates/teraz/assets/images/volby2016/volby2016-1000x90.gif")
    50% 50% no-repeat;
  background-size: cover;
}
.volebny_special2016:before {
  content: " ";
  display: block;
  width: 100%;
  padding-bottom: 9%;
}
.volebny_special2016 span {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

.split-part {
  display: none;
}

.split-part.active {
  height: 10em;
  overflow: hidden;
  display: block;
}

.split-part.active::before {
  pointer-events: none;
  content: "";
  position: absolute;
  display: block;
  height: 10em;
  width: 100%;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff);
}

.split-parts-load-more {
  width: 100%;
  height: 4em;
}

.split-parts-load-more button {
  margin: 1em auto;
  display: block;

  padding: 10px;
  border-radius: 7px;
  font-size: medium;
}

@media screen and (max-width: 478px) {
  .volebny_special2016 {
    width: 300px;
    height: 73px;
    background-image: url("/templates/teraz/assets/images/volby2016/volby2016-logo-w300.png");
  }

  .volebny_special2016:before {
    content: none;
  }

  @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .volebny_special2016 {
      background-image: url("/templates/teraz/assets/images/volby2016/volby2016-logo-w300@2x.png");
    }
  }
}
